body{
    background-color: pink;
}

.heading{
    font-size: 23px;
    width: 100%;
    margin: 0px;
    box-shadow:5px 5px 5px yellow;
}

.heading_div{
    float: none;
    background: white;
    padding: 10px;
    border-radius: 20px;
    color: black;
    box-shadow: 5px 5px 5px yellow;
}

.heading_div2{
    font-size: 18px;
}

.result_para_tag{
    box-shadow: 5px 5px 5px yellow;
    font-size: 20px;
}

.copy_right_footer{
    position: fixed;
    color: black;
    bottom: 0;
    width: 100%;
    background-color: yellow;
    line-height: 3;
    text-align: center;
}
canvas{
    border: 15px solid black;
    border-radius: 20px;
    box-shadow: 5px 5px 5px yellow;
    margin-top: 150px;
}